/*
    Designed by doctortino
*/

#inmuebles {
    float: left;    
    width: 100%;
}
.inmueble {
    float: left;
    padding: 20px 0px;
    width: 50%;
    height: 330px;
}
.inmueble-center {
    margin: 0 auto;
    width: 90%;
}
.inmueble-center > div {
    float: left;
    width: 100%;
}
.inmueble img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.inmueble-titulo {
    float: left;
    width: 80%;
}
.precio {
    float: right;
    width: 20%;
    margin-top: 11px;
    font-size: 1.2em;
    text-align: right;
}